@charset "utf-8";
body { margin:0; padding:0; width:100%; background:url(images/body_bg.png) repeat-x top;}
html { padding:0; margin:0;}
a {font:normal 12px Arial, Helvetica, sans-serif; color:#28b8ef;}

/* main */
.main {width:100%; padding:0; margin:0 auto;}
.resize { width:982px; margin:0 auto;}

/********** header **********/
.block_header {margin:0 auto; width:982px;}

/* logo */
.logo { float:left; padding:0; width:200px; height:43px; background:url(images/logo-new.png) no-repeat top left; padding-left:173px; padding-top:35px; font:normal 11px Arial, Helvetica, sans-serif; color:#a0a0a0;}

/* menu */	
.menu { padding:0; margin:0; width:605px; float:left; height:81px;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0 1px 0 0; border:0; padding:0;}
.menu ul li a { float:left; margin:0; padding:35px 10px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover {  background: url(images/hover.jpg) repeat-x; text-decoration:none;}
.menu ul li a.active {background: url(images/hover.jpg) repeat-x ; text-decoration:none;}

/********** slider **********/
.slider { margin:0 auto; height:270px; padding:0; width:982px;}

/* header_text */
.header_text { float:left; margin:0 30px; width:922px; padding:0; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em; }
.header_text h2 { margin:15px 0 0 0; padding:0; font:bold 25px Arial, Helvetica, sans-serif; color:#fff;}
.header_text h1 { margin:15px 0 0 0; padding:0; font:bold 35px Arial, Helvetica, sans-serif; color:#fff;}
.header_text .left1 { float:left; width:430px; padding-top:15px; height:200px !important; height:180px;}
.header_text .left1_text { float:left; width:400px; padding-top:8px; padding-left:10px; font:normal 11px Arial, Helvetica, sans-serif; color:#ff0000;}

.lider { margin:0 auto; padding:30px 0 !important; padding:20px 0; width:982px;}
.lider h2 { float:left; margin:15px 20px; padding:0; font:bold 25px Arial, Helvetica, sans-serif; color:#fff; width:300px;}
.lider .text2 { float:left; margin-top:23px; width:560px; padding:0; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em; }
.lider .text3 { float:right; margin-top:5px; width:230px padding:0; font:normal 25px Arial, Helvetica, sans-serif; color:#FFFFFF; line-height:1.8em; }

/*simple text*/
.simple { width:982px; margin:10px auto; padding:0;}

/********** block index **********/
.body {padding:0; margin:0;}
.body h1 { font:bold 25px times new roman, Arial, Helvetica, sans-serif; color:#3a3c3c; margin:0 0 10px 10px; padding:15px 0; border-bottom:1px solid #ccc; line-height:1.4em;}
.body h2 { font:bold 20px times new roman, Arial, Helvetica, sans-serif; color:#3a3c3c; margin:0 0 10px 10px; padding:15px 0; border-bottom:1px solid #ccc; line-height:1.4em;}
.body h3 { font: bold 20px Arial, Helvetica, sans-serif; color:#000; padding:5px 10px;}
.body img { float:left; margin-right:10px; margin-bottom:10px; padding:0;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; padding:3px 10px;}
.body p.red { width:220px; float:left; margin:10px 10px; padding:3px 5px; background:#730f0f; font: bold 12px Arial, Helvetica, sans-serif; color:#fff;}
.body p.red2 { width:80px; float:left; margin:0; padding:3px 5px; background:#730f0f; font: bold 12px Arial, Helvetica, sans-serif; color:#fff;}
.body span { font: normal 11px Arial, Helvetica, sans-serif; color:#797979;}
.body em { font:italic 12px Arial, Helvetica, sans-serif; color:#797979; line-height:1.8em; padding:10px 0 0 10px;}
.body_resize { width:982px; margin:0 auto; padding:0;}

h2.welcome { background:url(images/img_1.jpg) no-repeat left; text-indent:40px;}
h2.news { background:url(images/img_2.jpg) no-repeat left; text-indent:40px;}
.body a { font: bold 12px Arial, Helvetica, sans-serif; color:#28B8EF;}

/*left*/
.left { width:480px; float:left; padding:5px; margin:5px;}
.left a { padding:0; margin:0;}
/*right*/
.right { width:400px; float:right; padding:5px; margin:5px;;}

/*left*/
.left_big { width:570px; float:left; margin:5px; padding:5px; border-bottom:2px solid #e5e5e5;}
.text3 { width:350px; font: normal 11px Arial, Helvetica, sans-serif; color:#898989; padding-left:10px;}
.left_big p.title {font: normal 12px Arial, Helvetica, sans-serif; color:#898989; padding:10px 0 0 10px; margin:0;}
.left2_big { width:550px; float:left; margin:5px; padding:5px; margin-top:15px; border-top:1px solid #bdbdbd;}
.left2_big h4 {font: normal 11px Arial, Helvetica, sans-serif; color:#898989; padding-left:10px;}
.left a {padding:0; margin:0;}

/*right*/
.right_small { width:300px; float:right; margin:5px; padding:5px;}
.first {width:570px; float:left; margin:5px; padding:5px; border-bottom:1px solid #bdbdbd;  }
.col {width:280px; float:left; padding-top:15px; }
.col h2 {font: normal 20px Arial, Helvetica, sans-serif; color:#6db1e0; border:none; }
.col img {padding-bottom:36px; padding-top:10px; padding-left:30px;}
.col h2 {font: normal 20px Arial, Helvetica, sans-serif; color:#6db1e0; border:none; padding:0px; padding:0px; }
.right_small ul { margin:0; padding:0; list-style:none; padding-left:10px;}
.right_small li { padding:3px 25px; background: url(images/ul.jpg) left no-repeat; margin:0;}

/*date*/
.date { margin:0 10px; width:100px; background:url(images/dt_r.jpg) no-repeat top right;}
.date span { display:block; width:100px; height:14px; padding:6px 0; background:url(images/dt_l.jpg) no-repeat top left; text-align:center; font:bold 14px Arial, Helvetica, sans-serif; color:#2c2c2c;}

.pic {width:560px; float:left; border-bottom:1px solid #e5e5e5; padding-bottom:20px; margin-left:20px; padding-top:20px;  }
.pic h3 {font: normal 18px Arial, Helvetica, sans-serif; color:#2E2E2E;}
.pic img { padding-top:20px !important; padding:0;}
.pic p {padding-left:10px;}
.pic1 {float:left; width:580px; padding-top:10px; padding-left:530px;}
.but { float:right; width:140px; height:25px; padding-bottom:20px;}

/*field*/
.field { float:left; width:250px; margin-top:-1px; margin-left:10px;  }
.field input.text { height:14px; font:normal 13px Arial, Helvetica, sans-serif; color:#000; background:#ededed; border:1px solid #ababab; padding:5px 0; margin:0;}
.field input.button { height:26px; font:normal 13px Arial, Helvetica, sans-serif; color:#FFF; background:#949494; border:1px solid #9d9d9d; padding:0 5px; margin:0;}

/*center*/
.center { width:962px; float:left; margin:5px; padding:5px; padding-bottom:15px; }
.center h2 { color:#6db1e0;}
.center_bl { background:url(images/center_bl.gif) repeat-x top; margin:0; padding:1px 0;}
.center_bl .bloga { padding:5px 5px 0 5px; width:235px; float:left; margin:0; }
.center_bl .bloga img { padding:1px 0; margin:0; float:none;}
.center_bl .bloga span {color:#000; }
.center_bl .bloga a {font: bold 12px Arial, Helvetica, sans-serif; color:#D8D6D7;}  
.center_bl .bloga p { font: normal 11px Georgia, Helvetica, sans-serif; color:#FF4000; padding-lift:20px; margin:0; line-height:1.8em;}

/*FBG*/
.FBG { padding:0; margin:0; background:url(images/FBG_bg.jpg) repeat-x;}
.FBG .strong {font: bold 11px Arial, Helvetica, sans-serif; color:#878787; padding-top:5px;}
.FBG h2 { font:bold 30px Times New Roman, Arial, Helvetica, sans-serif; color:#FF0000; border-bottom:1px solid #b7b6b6; margin:5px 0 10px 10px; padding:15px 0;}
.FBG a { font: normal 11px Arial, Helvetica, sans-serif; color:#ff8200; text-decoration:underline;}
.FBG img { float: left; margin-right:10px; margin-bottom:10px; padding:0;}
.FBG p { padding:3px 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#666; line-height:1.8em;}
.FBG_resize { width:982px; margin:0 auto; padding:0;}
.blog { width:200px; float:left; margin:5px 17px !important; margin:5px 15px; padding:5px 5px;}

.mini1 { background:url(images/splash_mini1.png) no-repeat left center; text-indent:50px;}
h2.mini2 { background:url(images/img_5.gif) no-repeat left center; text-indent:50px;}
h2.mini3 { background:url(images/img_4.gif) no-repeat left center; text-indent:50px;}
h2.mini4 { background:url(images/img_5.gif) no-repeat left center; text-indent:50px;}

.form { float:left; width:560px; margin-top:40px; margin-left:10px;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:110px; display:block; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#2a2a2a; text-transform:capitalize;}
#contactform label span {  font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:390px; border:1px solid #d1d1d1; margin:5px 0; padding:5px 2px; height:8px; background:#fff;}
#contactform textarea { width:390px; border:1px solid #d1d1d1; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 110px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/*************footer**********/
.footer {padding:0; background:#3f3f3f url(images/footer_bg.gif) top repeat-x; margin:0;}
.footer_resize {width:950px; margin:0 auto; padding:10px 0; }
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#7e7e7e;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; text-decoration:underline; padding:5px 5px; margin:0;}
.footer img {margin:2px 5px; padding:0;}
.footer p.leftt { text-align:left; width:40%; margin:0; padding:20px 0; float:left;} 
.footer p.rightt { text-align:right; width:60%; margin:0; padding:20px 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dadada; padding:0; margin:1px 0; background:none;}